import { Mongo } from 'meteor/mongo';
import { Meteor } from 'meteor/meteor';

let internalWorklist = 'InternalHis';

let Worklist;
if (Meteor.isClient || Meteor.isCordova) {
    Worklist = new Mongo.Collection(internalWorklist);
}

if (Meteor.isServer) {
    Worklist = new Mongo.Collection(internalWorklist);
}

export default Worklist;